package utils

import (
	"encoding/json"
	"exhibitionCentre/logging"
)

func JsonParse(jsonData []byte, info interface{}) error {
	if err := json.Unmarshal(jsonData, info); err != nil {
		logging.Log.Error("Parse request parameters failed: ", err)
		return err
	}
	return nil
}
